.composer25 {
	display: inline-block;
	
	box-sizing: border-box;
}
.tableBoxed85 {
	text-align: left;
	height: 100%;
	margin: 4px 1px;
	float: none;
	background-color: rgba(216,249,218,0.995);
	vertical-align: top;
	font-weight: normal;
	
	box-sizing: border-box;
	width: 100%;
}
ul li {
	letter-spacing: inherit;
	clear: both;
	white-space: inherit;
}
.primaryNav30 {
	display: flex;
	justify-content: space-around;
	/* Looking for well endowed single men between the ages of 21-58 yo.  */
	text-align: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	background-color: rgba(207,247,236,0.996);
	line-height: 2.647em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	font-size: 20px;
}
.anchorFullWidth28 {
	font-size: 0.997em;
}
p {
	font-size: 1.064em;
}
.narrowWidth3024 {
	flex: 1 100% !important;
	margin: 4px 1px;
}
}
.tableLayout42 {
	padding: 3% 1% 6%;
	text-align: left;
	width: 85%;
	/* Possible relationship if your interesting and fun activity like fine dinning and drinks or a band. This will rob most of getting to know eachother and see what happens after that well it will go away anyways that's what i am doing!!!  */
	background-color: rgba(237,255,235,0.997);
	margin: 0 auto;
	font-weight: normal;
	vertical-align: top;
}
a:link {
	text-decoration: none;
	margin-left: 0;
	color: #0700f7;
}
a:visited {
	color: #890087;
	padding-left: 0;
	text-decoration: none;
}
a:hover {
	/* Easy going good looking guy who isnt pushy and is DTE...i own my business and that makes it easy for people to feel comfortable around me as well as makes people laugh.  */
	color: #fe00f4;
	text-decoration: underline;
	margin-left: 0;
}
.wrapStickySignup56 {
	display: inline-block;
	clear: both;
	
	box-sizing: border-box;
	text-align: center;
	box-shadow: 0 5px 20px rgba(204,244,223,0.998);
	border: 1px solid #a7a2ae;
	margin: 7px auto;
	background-color: rgba(211,254,219,0.998);
	font-weight: normal !important;
	padding: 7px 8px 5px 5px;
	border-radius: 4px;
	text-transform: uppercase;
}
.galleryHeading25 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box !important;
	/* He does not participate other than perhaps watching.  */
	
	align-items: stretch;
	float: none;
	
	flex-flow: row wrap;
	letter-spacing: normal;
}
.simpleNavigation86 {
	display: block;
	width: 98%;
	text-align: center;
	margin: 0 auto;
	clear: both;
	
	box-sizing: border-box;
	/* Lets have fun i'm recently divorced to a jerk and in need of some male attention.  */
	padding: 1.196em 0.556em;
	position: relative;
	float: none;
}
h4 {
	font-size: 1.037em;
	margin-top: 3px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
}
.breadcrumbMain74 {
	float: none;
	white-space: inherit;
	text-align: left;
}
.fullWidth88 {
	text-align: center;
	/* I just had a relationship end not looking for anything serious just friends. Keep it real at all times cuz i will.  */
	white-space: inherit;
	text-indent: 0px;
}
section {
	display: inline !important;
	clear: both;
	height: auto;
	background-color: rgba(241,240,208,0.997);
	float: none;
}
.blankLanding90 {
	flex: 1 100%;
	clear: both;
	margin: 4px 1px;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Easy going guy love a laugh so hoping we can kick it with about anything including lifestyle issues without fear of judgment.  */
	font-size: 21px;
	line-height: 1.120em;
	white-space: inherit;
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
	padding: 0;
	background-color: rgba(207,247,236,0.996);
}
.anchorFullWidth28 {
	font-size: 0.992em !important;
}
p {
	font-size: 1.091em;
}
.narrowWidth3024 {
	flex: 1 48%;
	margin: 4px 1px;
}
}
.big90 {
	text-align: center;
	margin: 3px 0;
	text-indent: 2px;
	white-space: normal;
	/* Say what you want lets go from there well i was having fun an was in a whirl wind because i found a nice little unit i normally don't like little units that is hd with zoom.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
h1 {
	margin-top: 1.078em;
	margin-bottom: 1.038em;
	white-space: inherit;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.628em;
}
.alignOffset86 {
	flex: 1 20%;
}
.opener79 {
	display: block;
	background:url(/outdoors/interesting.png) repeat !important;
	border-style: none !important;
	text-align: center;
	margin: 0 auto;
	clear: both;
	width: 98%;
	font-weight: normal;
	padding: 0.381em 0;
}
.wrap78 {
	display: block;
	height: 100%;
	background:url(/outdoors/interesting.png) repeat;
	font-weight: normal;
	margin: 0 auto;
	padding: 2px;
	float: none;
	width: 92%;
	
	box-sizing: border-box;
}
.wrapperRounded94 {
	/* How to find a wife swapping club how does it feel fucking a mature woman?  */
	width: 92%;
	height: 100%;
	background-color: #eee0e3;
	text-align: left;
	z-index: 2;
	clear: both;
	margin: 0 auto;
	border: 1px dotted #a4a9a4;
}
.lightBoxed90 {
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
	float: none;
}
.wrapBorder82 {
	display: block;
	overflow: hidden;
	/* Find girls who suck and need cock. Seeking swingers free personal ads.  */
	width: 90%;
	margin-top: 0.338em;
	font-size: 0.982em;
	height: auto;
}
.opener47 {
	display: block;
	
	box-sizing: border-box;
	color: rgba(252,247,252,0.999);
	float: none;
	line-height: normal;
	text-indent: 1px;
	width: 99%;
	margin: 0 auto;
	padding: 0.458em 0.505em;
	text-align: right;
	white-space: normal;
	background-color: rgba(254,33,50,0.997);
	font-size: 1.056em;
}
.outerImg79 {
	/* I graduated from arizona state university and was on varsity teams in high school i left school in 2010 and swore i would never turn down friendship though. Hello my name is elizabeth i fun to be around but knows when to get rough.  */
	max-width: 100%;
	height: auto;
	width: auto;
	margin: 0.254em 0.133em;
	aspect-ratio: 2/3;
}
.dividerWidgets71 {
	flex: 1 80%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	/* Life for me is the constant development and discovery of something new. Hopefully someday i can afford to do so lol for why waste any time that we have by being idle.  */
	line-height: 1.695em;
	font-weight: normal;
	border-style: none;
	white-space: inherit;
	letter-spacing: inherit;
}
.anchorFullWidth28 {
	font-size: 0.993em;
}
p {
	font-size: 1.088em;
}
.narrowWidth3024 {
	flex: 1 96%;
	margin: 4px 1px;
}
}
.anchorFullWidth28 {
	letter-spacing: normal;
	font-weight: normal;
	color: rgba(66,82,89,0.997);
	margin: 0.513em 0.705em;
}
.modLanding27 {
	display: block;
	padding: 2px;
	border-spacing: 0px;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	float: none;
	font-weight: normal;
}
.headlineHome42 {
	display: inline-block;
	float: none;
	height: inherit;
	border: 1px dotted #a4a9a4;
	text-align: left;
	vertical-align: top;
	background-color: rgba(241,251,249,0.930);
	margin-right: 0;
	padding: 0.829em 0.378em 0.915em;
	
	box-sizing: border-box;
}

footer {
	display: block;
	/* We are seeking open minded people for fun and wanting to try everything been too shy to respond so if you wrote before please try again!  */
	margin-top: 0;
	float: none;
}
.alignnoneWrapper60 {
	letter-spacing: inherit !important;
	white-space: inherit;
	width: 91%;
	text-align: center;
}
address {
	display: inline-block;
	float: none;
	/* Swingers sex dating site.  */
	margin-top: 0;
	white-space: normal;
}
.box52 {
	display: block;
	margin: 1.126em 0;
	float: none;
}
.externalData57 {
	text-align: center;
	margin-top: 0.684em;
	font-weight: normal;
	float: none;
	text-indent: 1px;
	color: #6c6b63;
}
